Bug Hunting Session
Bug 117716 - Ubuntu 16.04 didn't install libreoffice-gnome or libreoffice-kde
Summary: Ubuntu 16.04 didn't install libreoffice-gnome or libreoffice-kde
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.4.7.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-20 16:00 UTC by andreas_k
Modified: 2018-05-20 16:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
LibreOffice after fresh installation in KDE Neon User Edition (38.91 KB, image/png)
2018-05-20 16:00 UTC, andreas_k
Details

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2018-05-20 16:00:19 UTC
Created attachment 142219 [details]
LibreOffice after fresh installation in KDE Neon User Edition

KDE Neon User edition use Ubuntu 16.04 as base. When I'd like to install LibreOffice via discover the GUI app installer the different LibreOffice app's didn't install libreoffice-kde or libreoffice-gnome so after the installation you see the fallback vcl module.

Please make add libreoffice-kde or libreoffice-gnome as dependency of LibreOffice installation. I don't know if it's the same in Ubuntu 18.04 when use the gnome / ubuntu software center as all software centers use the same base it should be the same.
Comment 1 Jean-Baptiste Faure 2018-05-20 16:51:52 UTC
If that is a bug, the bug is on the Ubuntu side. Please file a bug report on Ubuntu bugtracker: https://bugs.launchpad.net

Closing as NotOurBug.

Best regards. JBF